package com.union.ai.api.consts;

/**
 * Created by IntelliJ IDEA.
 * Author: xingxin.jing
 * Date: 2019/3/30
 * Time: 下午6:47
 */
public enum ResultCodeEnum {
    RESULT_222001(222001, "param[] is null");

    ResultCodeEnum(int err_no, String err_msg) {
        this.err_no = err_no;
        this.err_msg = err_msg;
    }

    private int err_no;

    private String err_msg;

    public int getErr_no() {
        return err_no;
    }

    public String getErr_msg() {
        return err_msg;
    }
}
